body.page-template-page_avle {
    background-image:url("images/savanna-full.svg"), url("images/showcase_bg.svg");
    background-position: top left, bottom left;
    background-repeat: repeat-x, repeat-x;
    background-size: auto 100%, cover;
    background-color: #666!important;
}
.avle_delegate_confirmation_pop {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255,255,255,0.90);
	z-index: 1111111111
}
/*.page-template-page_avle .conference_bag_icon {
    left: 25px!important;
    box-shadow: 0 0 0 0 rgba(0,0,0,0);
    background-color: rgba(242,242,242,0);
    background-image: url(../../../../images/aisa_bag.svg);
    background-position: center;
    background-size: contain;
	font-size: 0;
	width: 155px;
	height: 155px;
}*/
.avle_page {
	position: relative
}
.avle_page {
	float: left;
	width: 100%;
	min-width: 1024px!important
}
.avle .wrapper {
	width: 100%;
	margin: 0 auto;	
}
.avle_page_wrapper {
	max-width: 1800px;
	padding-right: 30px;
	padding-left: 30px;
}
.avle_page.login {
	display: flex;
	align-items: center;
  	justify-content: center;
}
.login_form.light a {
	color: #333;
	display: block;
	margin: 15px 0 0 0;
}
.aisa_login_header {
	display: table;
	height: 350px
}
.aisa_login_header_inner {
	vertical-align: middle;
	display: table-cell
}
.logo.avle_login {
	float: left;
}
.logo.avle_login img {
	height: auto
}
.section.avle h2 {
	margin: 0;
}
h3.workshop_type {
	padding: 30px;
	margin: 0!important;
	width: 100%;
	background-color: #666;
	color: #CCC;
	cursor: pointer
}
.network_content h2 {
	margin: 40px 0 0 0!important
}
.network_content h4 {
	margin: 0!important
}
.page-template-page_avle .conference-content {
	width: 100%;
}
.conference-content.discussion .bbp-form legend {
	font-size: 20px;
	line-height: 1.1!important;
	margin: 0 0 15px 0!important
}
.conference-content.discussion .bbpress_upload {
	background-color: #FFF!important
}
.avle_landing_holder, .avle_cols {
	background-color: #FFF;
	box-shadow: 0 0 25px 0 rgb(0,0,0,0.3);
}
.avle_landing_menu {
	padding: 30px 30px 0 30px!important;
	position: relative
}
.avle_landing_content {
	position: relative;
	padding: 0!important;
	background-color: #fefefe;
	border-right: 1px dotted #CCC
}
.avle_landing_menu_scroll {
	width: 30px;
	height: 30px;
	border-radius: 15px;
	position: absolute;
	left: 50%;
	margin-left: -15px;
	background-color: #EC135F;
	background-image: url("images/conf_slider_arrow_right.svg");
	background-size: 15px 15px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 2
}
.avle_landing_menu_scroll:hover {
	transform: scale(1.1)
}
.avle_landing_menu_scroll.scroll_up {
	top: 15px;
	transform: rotate(270deg)
}
.avle_landing_menu_scroll.scroll_down {
	bottom: 15px;
	transform: rotate(90deg)
}
.avle_landing_gradient {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 120px;
	z-index: 1;
	background: rgb(255,255,255);
background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 15%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(bottom, rgba(255,255,255,1) 15%, rgba(255,255,255,0) 100%);
background: linear-gradient(to top, rgba(255,255,255,1) 15%, rgba(255,255,255,0) 100%);
}
.avle_landing_menu_inner, .avle_landing_content_inner {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	overflow-x: hidden;
	 -ms-overflow-style: none;
  	scrollbar-width: none; 
}

 /* Hide scrollbar for Chrome, Safari and Opera */
.avle_landing_menu_inner::-webkit-scrollbar, .avle_landing_content_inner::-webkit-scrollbar,
.registered_delegates_list_scroll::-webkit-scrollbar, .chatter_list::-webkit-scrollbar {
  	display: none;
}
.chatter_list {
	overflow-y: scroll;
	overflow-x: hidden;
	 -ms-overflow-style: none;
  	scrollbar-width: none; 
}

.avle_landing_content_inner {
	overflow: hidden;
	background-color: #efefef;
}
.avle_landing_content_inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}
.avle_landing_content_inner li {
	margin: 0;
	padding: 0;
	overflow: hidden;
	box-sizing: border-box 
}

.event_content_scroller {
    position: relative;
    max-height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}
.avle_landing_content_inner video {
	background-color: #000;
	width: 100%;
}
.video_host_holder {
	background-color: black
}
.zoom_grid {
	font-size: 90%;
	float: left!important;
	padding: 0!important;
	margin: 0!important;
}
.zoom_grid.five_plus {
	font-size: 80%;
}
.zoom_item_single.half {
	width: 44%;
	margin: 0 3%!important;
	float: left;	
}
.zoom_item_single.full {
	width: 100%;
	margin: 0!important;
	float: left;	
}
.zoom_item_single.full .zoom_button {
	min-height: 67px;
	display: flex;
	align-items: center;
}
.zoom_item_single.full .zoom_button {
	width: 100%!important;
	margin: 0 auto!important;
	float: none!important;
}
.zoom_item_single.full .event_zoom {
	width: 100%!important;
	margin: 10px auto 0 auto!important;
	float: none!important;
}
.event_zoom {
	width: 100%;
	float: left;
	padding: 5px 10px;
	background-color: #FFF;
	border: 1px solid #DDD;
	margin: 10px 0 0 0;
	border-radius: 5px
}
.event_zoom .button {
	width: 100%;
	text-align: center;
	margin: 0 0 10px 0;
}
.event_zoom .zoom_meta {
	text-transform: uppercase;
	color: #333;
	font-size: 80%
}
.event_zoom .zoom_meta p {
	margin: 5px;
}
.zoom_content {
	position: relative;
	padding: 30px 30px 170px 30px;
}
.launch_zoom_box {
	position: absolute;
	bottom: 30px;
	left: 30px;
	right: 30px;
}
.zoom_content h3 {
	margin: 0 0 15px 0!important;
	font-size: 130%!important;
	text-transform: none
}
.zoom_content .event_facilitators,.zoom_content .event_description {
	color: #666;
	font-size: 80%;
	margin: 0 0 10px 0!important;
}
.zoom_image {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
	background-size: cover;
	background-position: center center
}
.zoom_grid.five_plus .event_facilitators, .zoom_grid.five_plus .event_description {
	color: #666;
	font-size: 70%;
	margin: 0 0 10px 0!important;
}
.avle_landing_menu_inner ul {
	width: 100%;
	margin: 0;
	padding: 0 0 350px 0;
	list-style: none;
}
.avle_landing_menu_inner ul li {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: dotted 1px #333;
}
.avle_landing_menu_inner ul li:nth-last-child() {
	border-bottom: none;
}
.event_start {
	text-transform: uppercase;
	color: #222;
	font-size: 100%;
	line-height: 1;
}
.event-current  {
	font-weight: 600;
	font-size: 150%;
	line-height: 1;
	background-color: #EC135F; 
	color: #FFF;
	padding: 15px;
	margin: 0 0 30px 0;
	border-radius: 5px;
	width: auto
}

.event-next, .event-current, .event-past, .event-upcoming {
	display: none;
}
.past-event, .current-event {
	cursor: pointer
}
.past-event .event-past {
	display: block;
}
.current-event .event-current {
	display: block;
}
.next-event .event-next {
	display: block;
}
.upcoming-event .event-upcoming {
	display: block;
}
.next-event.upcoming-event .event-upcoming {
	display: none;
}
.event_start span.gmt  {
	font-size: 70%!important;
}
.event-next span  {
	font-size: 65%;
	color: #888;
}
.event-next span b  {
	color: #EC135F;
	font-weight: 600;
}
.event_title {
	margin: 0 0 5px 0;
	color: #888;
	font-weight: lighter
}
.active .event_title {
	color: #EC135F;
}
.current-event .event_title {
	color: #EC135F;
	font-size: 130%;
	line-height: 1.3;
	margin: -10px 0 0 0
}
.event_meta {
	font-size: 70%;
	line-height: 1.4;
	color: #888
}
.event_meta strong {
	font-weight: 600
}
.event_meta p {
	margin: 5px 0;
}
.event_meta span {
	padding: 5px 0!important;
	font-weight: 600!important;
	text-transform: uppercase!important;
}
.event_facilitators {
	text-transform: uppercase!important;
}
.vczapi-zoom-browser-meeting--info {
	display: none!important;
}
.aisa_illustration {
	position: absolute;
}
.aisa_illustration_holder, .showcase_holder {
	position: relative;
}
.elephant {
	z-index: 10000
}
.bird_illustration {
	position: absolute;
}
.avle_cta_desc {
    text-align: center;
}
.avle_cols {
	position: relative;
	overflow: hidden
}
.avle_cols h3 {
	margin: 0 0 15px 0!important;
}
.avle_cta_holder {
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url("images/cta-gry.svg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top center;
}
.avle_cta_btn {
	display: block;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	cursor: pointer;
}
.avle_cta_btn.grn {
	background-image: url("images/cta-grn.svg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top center;
}
.avle_cta_btn:hover {
	color: #FFF;
}
.avle_discussion_topics, .avle_delegate_directory {
	width: 100%;
	position: absolute;
	z-index: 3;
	top:0;
	bottom: 0;
	right: -800px;
	background-color: #FEFEFE;
}
.avle_discussion_topics a:hover {
	color: #6FB544
}
.avle_delegate_directory_loader {
	position: absolute;
	z-index: 2;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #FEFEFE;
	background-image: url("../../../../images/loader.svg");
	background-size: 80px 80px;
	background-position: center center;
	background-repeat: no-repeat;
}
.avle_discussion_topics.active, .avle_delegate_directory.active {
	right: 0;
}
.single_zoom {
	width: 100%;
	display: flex;
	align-items: center;
  	justify-content: center;
	background-size: cover;
	background-position: center center;
	position: relative
}
.embed_zoom {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -2000px;
	width: 100%;
	background-color: rgba(0,0,0,1.00)
}
.embed_zoom.active {
	right: 0
}
.zoom_button {
	float: left;
	color: #FFF;
	cursor: pointer;
	padding: 15px 15px 15px 50px !important;
	background-image: url("images/zoom-icon.svg")!important;
	background-position: left 15px center!important;
	background-size: 25px 25px!important;
	border-radius: 5px;
	background-repeat: no-repeat!important;
	background-color: #2395D2!important;
	font-size: 150%!important;
	line-height: 1;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.30);
	text-transform: uppercase;
	width: 100%!important;
}
.zoom_button:hover {
	transform: scale(1.1);
	color: #FFF;
}
.zoom_button.multi {
	font-size: 120%!important;
	width: 100%!important;
	margin: 15px 0 0 0!important;
	box-shadow: none!important;
}
.event_zoom.single {
	width: 100%;
	float: left;
	margin: 10px 0 0 0!important;
	padding: 5px 10px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.30);
	min-height: 67px;
	display: flex;
	align-items: center;
} 
.event_content_inner {
	max-width: 70%;
}
.event_content_inner h3 {
	color: #EC135F;
}
.cd_workshops, .cd_workshops_inner {
    height: 100%;
}
.cd_workshops_inner h3 {
	color: #FFC116;
}
.event_content_inner ul, .avle_page_content ul, .conf_bag_help ul {
	margin: 0!important;
	padding: 0!important;
	list-style: none!important;
	border: none!important;
}
.event_content_inner ul li, .avle_page_content ul li, .conf_bag_help ul li {
	padding: 0 0 0 20px!important;
	margin: 0 0 10px 0!important;
	background-image: url("../../../../images/bullet-pnk.svg");
	background-size: 14px 14px!important;
	background-repeat: no-repeat!important;
	background-position: top 3px left!important;
}
.avle_page_content ul li, .conf_bag_help ul li {
	background-image: url("../../../../images/bullet-ylw.svg")!important;
	border: none!important;
}
.avle_page_content h4, .conf_bag_help h4 {
	margin: 45px 0 15px 0;
}
.avle_page_content legend {
	font-size: 18px
}
.popular_showcases_menu {
	background-color: #EEE;
	padding: 0 0 120px 0!important;
}
.popular_showcases_scroll,.cd_workshops_scroll {
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 95%;
    padding-bottom: 0;
    padding-right: 5px;
}
.popular_showcases_scroll {

    max-height: 80%;
}
.popular_showcases, .featured_showcases, .cd_workshops {
	position: relative;
	overflow: hidden;
}
.popular_showcases_inner {
    height: 100%;
}
.avle_discussion_topics, .avle_delegate_directory {
	background-color: #EEE;
}
.close_button#close-topics, .close_button#close-directory {
	top: 5px;
	left: 5px;
}
.featured_showcases_inner .content33.left {
	padding: 0 60px 0 0;
}
.featured_showcases_inner .content33.middle {
	padding: 0 30px;
}
.featured_showcases_inner .content33.right {
	padding: 0 0 0 60px;
}

.featured_showcases_inner .button {
	width: 80%!important;
	text-align: center!important;
	margin: 10px auto!important;
	float: none!important;
}
.featured_showcases_inner .host-card-meta {
    display: none;
	padding: 0;
	width: 80%!important;
	margin: 0 auto!important;
}
.popular_showcases h3, .featured_showcases h3 {
	color: #666
}
.popular_showcases h5, .featured_showcases h5, .cd_workshops_inner h5, .avle_discussion_topics h5, .avle_delegate_directory h5 {
	margin: 0!important;
	text-transform: none
}
.popular_showcases ul, .featured_showcases ul, .all_showcases ul, .cd_workshops ul, .avle_discussion_topics ul , .avle_delegate_directory ul {
	margin: 0;
	list-style: none;
}
.popular_showcases ul li, .cd_workshops ul li, .avle_discussion_topics ul li, .avle_delegate_directory ul li {
	border-bottom: 1px dotted #666;
	position: relative;
}
.popular_showcases ul li:nth-last-of-type(), .cd_workshops ul li:nth-last-of-type(), .avle_discussion_topics ul li:nth-last-of-type(), .avle_delegate_directory ul li:nth-last-of-type() {
	border: none!important
}
.popular_showcases span {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 80%;
}
.visit_showcase_btn, .visit_workshops_btn, .join_discussion_btn {
	position: absolute;
	top: 50%;
	right: 0;
	background-size: cover;
	color: #fff;
	text-align: center;
}
.visit_showcase_btn {
	background-image: url("images/disk-orn.svg");
}
.visit_workshops_btn {
	background-image: url("images/disk-ylw.svg");
}
.join_discussion_btn {
	background-image: url("images/disk-grn.svg");
}
.visit_showcase_btn:hover, .visit_workshops_btn:hover, .join_discussion_btn:hover {
	color: #fff;
	transform: scale(1.1)
}
.showcases_btn {
	position: absolute;
}
.featured_showcases ul li {
	
}
.featured_showcases_logo {
	text-align: center
}
.featured_showcases_logo img {
	width: 70%;
	height: auto
}
.all_showcases {
	left: 0;
	right: 0;
	position: absolute;
	z-index: 100;
	bottom: 0;
	overflow-x: auto;
	overflow-y: hidden;
}
.all_showcase_list li {
	float: left;
	width: 20%;
}
.all_showcases_logo img {
	height: auto
}
.avle_cta_image {
    width: 100%;
    text-align: center
}
.avle_cta_image img {
    height: auto;
    margin: 0 auto;
}
.content_link {
	color: #FFC116!important;
	font-weight: 600!important;
}
.event_content_inner .content_link {
	color: #EC135F!important;
}
.banner_advert_holder {
	position: absolute;
	left: 50%;
	box-shadow: 0 0 20px 0 rgb(0,0,0,0.40);
	z-index: 100000000
}
.banner_ads div a  {
	display: block;
}
.banner_ads div img {
	width: auto;
}
.banner_advert_holder .slick-next, .banner_advert_holder .slick-prev {
	background-image:url("images/disk-gry.svg")!important
}
.avle_page_cta {
	text-align: center;
	text-transform: uppercase;
	font-size: 110%;
}
.avle_page_cta:hover {
	transform: scale(1.1)
}
.avle_page_cta a:hover {
	color: #333;
}
.avle_page_cta.programme a {
	color: #EC135F
}
.avle_page_cta.workshops a {
	color: #FFC116
}
.avle_page_cta.showcases a {
	color: #F26F21
}
.avle_page_cta.network a {
	color: #6FB544
}
.avle_page_cta img {
	margin: 0 auto;
}
.all_showcases_logo {
	display: flex;
	align-items: center;
  	justify-content: center;
}
.start_avle_chat_loader {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #FFF;
	background-image: url("../../../../images/loader.svg");
	background-position: center center;
	background-size: 80px 80px;
	background-repeat: no-repeat;
	display: none
}
.start_avle_chat_loader.active {
	display: block
}
@media only screen and (max-width: 1024px) {
    body.page-template-page_avle {
        background-image: none;
        background-color: #e6e6e6!important;
    }
    .avle .wrapper {
        padding-right: 30px;
        padding-left: 30px;
    }
    .section.avle {
        padding-top: 0!important;
    }
    .content15.left.aisa_logo {
        text-align: left;
    }
    .section.avle .logo {
        margin-top: 15px;
        margin-bottom: 0;
        float: none;
    }
    .section.avle .logo img {
        margin-bottom: 15px;
        float: none;
    }
    .page-template-page_avle .conference-content {
        margin-top: 30px;
    }
    .avle_landing_menu_inner ul {
        padding-bottom: 30px;
    }
    .single_zoom {
        display: block;
    }
    .zoom_content .zoom_image {
        height: 350px;
    }
    .content25.right.avle_landing_menu,
    .wrapper.avle .content10.left,
    .wrapper.avle .content10.right,
    .wrapper.avle .content15.left,
    .wrapper.avle .content20.left,
    .wrapper.avle .content33.left,
    .wrapper.avle .content33.middle,
    .wrapper.avle .content33.right,
    .wrapper.avle .content70.left {
        float: none;
        width: 100%;
        padding: 0;
    }
    .event-next span{
        font-size: 100%;
    }
    .event_list_item_content .button {
        width: auto;
    }
    .avle_page.workshops .conference-content .avle_cols {
        padding: 15px;
        margin-bottom: 15px;
    }
    .page-template-page_avle .conference_bag_icon {
        left: -5px!important;
        width: 45px;
        height: 45px;
    }
    .avle_page.network.lizard_illustration {
        display: block;
    }
    .elephant.aisa_illustration, .giraffe.aisa_illustration, .tree.aisa_illustration {
        display: none;
    }
    .aisa_illustration_holder {
		display: block;
    }
    .avle_cta_image {
        padding-top: 30px;
        text-align: center;
    }
    .avle_cta_holder {
        position: relative;
    }
    .avle_cta_btn {
        padding: 25px 15px 15px 15px;
    }
    #avle-workshops-page .content20.left.aisa_logo,
    #avle-showcases-page .content20.left.aisa_logo {
        display: none;
    }
    .avle_discussion_topics {
        right: -1024px;
    }
}
@media only screen and (max-width: 699px) {
    .section.avle h2 {
        font-size: 130%;
    }
    .section.avle h3 {
        font-size: 120%;
        margin-bottom: 10px;
    }
    .wrapper.avle .zoom_content {
        padding: 30px;
    }
    .zoom_image, .five_plus .zoom_image {
		height: 250px;
    }
    .conference_pop_up {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        max-height: 100%;
        overflow-y: scroll;
        padding: 15px;
        background-color: rgba(0, 0, 0, .7);
    }
    .conference_pop_up_inner {
        background-color: #FFF;
        padding: 15px;
        height: 100%;
        max-height: 100%;
        overflow: scroll;
    }
	.avle_page_cta {
		margin: 0 0 15px 0;
	}
	.avle_page_cta img {
		width: 50px;
	}
	.popular_showcases ul, .featured_showcases ul, .all_showcases ul, .cd_workshops ul, .avle_discussion_topics ul , .avle_delegate_directory ul {
		padding: 15px 0 0;
	}
	.popular_showcases ul li, .cd_workshops ul li, .avle_discussion_topics ul li, .avle_delegate_directory ul li {
		margin: 0 0 10px 0;
		padding: 0 35px 10px 0;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1365px) {
    .event_facilitators {
		display: none;
	}
	.event_content_scroller .content33.left {
		padding: 0 15px 0 0;
    }
    .event_content_inner table,
    .event_content_inner p {
        font-size: 85%;
    }
    .event_content_inner table tr {
        margin-bottom: 10px;
    }
    .event_content_inner table td img {
        padding-right: 5px;
    }
    .zoom_content {
        padding: 30px 15px 170px 15px;
    }
	.zoom_image {
		height: 150px;
    }
    .launch_zoom_box {
        left: 15px;
        right: 15px;
    }
    .zoom_button.multi {
        font-size: 90%!important;
    }
    .zoom_button {
        background-size: 25px 25px!important;
    }
    .zoom_button {
        padding: 10px 10px 10px 40px !important;
        background-size: 15px 15px!important;
    }
	
}
@media only screen and (min-width: 700px) {
	.zoom_image {
		height: 200px;
	}
	.five_plus .zoom_image {
		height: 150px;
	}
	.bird_illustration, .aisa_illustration_holder, .lizard_illustration {
		display: none;
	}
	.all_showcases_logo img {
		width: 80px;
	}
	.popular_showcases, .featured_showcases, .cd_workshops, .avle_discussion_topics, .avle_delegate_directory {
		padding: 15px;
	}
	.popular_showcases h5, .featured_showcases h5, .cd_workshops_inner h5, .avle_discussion_topics h5, .avle_delegate_directory h5 {
		font-size: 80%!important;
	}
	.visit_showcase_btn, .visit_workshops_btn, .join_discussion_btn {
		width: 20px;
		height: 20px;
		border-radius: 10px;
		margin: -17.5px 0 0 0;
		line-height: 20px;
		font-size: 60%;
	}
	.event_content_inner h3, .cd_workshops_inner h3 {
		margin: 0 0 15px 0!important;
	}
	.all_showcases {
		padding: 30px 60px!important;
	}
	.showcases_btn {
		font-size: 80%;
		bottom: 15px;
		left: 15px;
		right: 15px
	}
	.avle_cta_image {
		padding: 15px;
	}
	.avle_cta_desc {
		padding: 15px 25px;
		font-size: 90%!important;
	}
	.avle_cta_btn {
		padding: 35px 10px 20px 10px;
		font-size: 120%;
	}
	.avle_cta_btn:hover {
		font-size: 125%;
	}
	.page-template-page_avle .conference-content {
		margin: 20px 0 0 0;
	}
	.section.avle {
		padding: 20px 0!important
	}
	.section.avle h2 {
		font-size: 270%;
	}
	.section.avle h3 {
		font-size: 120%;
		margin: 15px 0 0 0;
	}
	.section.avle h4 {
		font-size: 90%;
		margin: 15px 0 0 0;
	}
	.elephant, .tree {
		display: none;
	}
	.avle_cta_image img {
		width: 50%;
	}
	.login_holder {
		width: 90%
	}
	.logo.avle_login {
		width: 220px;
		margin: 0 0 40px 0;
	}
	.logo.avle_login img {
		width: 220px;
	}
	.banner_advert_holder {
		margin-left: -500px;
		bottom: 15px;
		width: 720px;
		height: 100px;
		text-align: center;
	}
	.banner_ads div, .banner_ads div a  {
		height: 88px;
		width: 100%;
	}
	.banner_ads div img {
		height: 88px;
		width: auto;
	}
	.banner_advert_holder {
		margin-left: -326.5px;
		bottom: 20px;
		width: 653px;
		height: 80px;
		text-align: center;
	}
	.banner_ads div, .banner_ads div a  {
		height: 80px;
		width: 100%;
	}
	.banner_ads div img {
		height: 80px;
		width: auto;
	}
	.event_title {
		font-size: 110%;
		line-height: 1.2;
	}
	.event_start, .event_details {
		margin: 0 0 10px 0;
	}
	.video_host_holder {
		padding: 0 15px;
	}
	.aisa_illustration {
		bottom: 0;
	}
	.tree {
		left: -100%;
	}
	.popular_showcases h3, .featured_showcases h3 {
		margin: 0 0 15px 0!important;
	}
	.featured_showcases_inner .button, .popular_showcases_inner .button {
		margin: 0 auto;
		padding: 10px 10px 15px 10px!important;
		font-size: 65%!important;
		text-align: center
    }
	/*.popular_showcases_inner li:nth-child(5), .popular_showcases_inner li:nth-child(6), .popular_showcases_inner li:nth-child(7), .popular_showcases_inner li:nth-child(8) {
		display: none
	}*/
	.avle_page_cta {
		margin: 0 0 15px 0;
	}
	.avle_page_cta img {
		width: 50px;
	}
	.popular_showcases ul, .featured_showcases ul, .all_showcases ul, .cd_workshops ul, .avle_discussion_topics ul , .avle_delegate_directory ul {
		padding: 15px 0 0;
	}
	.popular_showcases ul li, .cd_workshops ul li, .avle_discussion_topics ul li, .avle_delegate_directory ul li {
		margin: 0 0 10px 0;
		padding: 0 35px 10px 0;
	}
}
@media only screen and (min-width: 1200px) {
	.five_plus .zoom_image {
		height: 200px;
	}
	.bird_illustration, .aisa_illustration_holder, .lizard_illustration {
		display: block;
	}
	.bird_illustration {
		right: -25px;
		top: -130px;
		height: 175px;
		width: 175px;
	}
	.bird_illustration img {
		height: 175px;
		width: 175px;
	}
	.lizard_illustration {
		background-image: url("images/lizard.svg");
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: right center;
	}
	.all_showcases_logo img {
		width: 90px;
	}
	.popular_showcases, .featured_showcases, .cd_workshops, .avle_discussion_topics, .avle_delegate_directory {
		padding: 20px;
	}
	.popular_showcases h5, .featured_showcases h5, .cd_workshops_inner h5, .avle_discussion_topics h5, .avle_delegate_directory h5 {
		font-size: 90%!important;
	}
	.visit_showcase_btn, .visit_workshops_btn, .join_discussion_btn {
		width: 25px;
		height: 25px;
		border-radius: 10px;
		margin: -20px 0 0 0;
		line-height: 25px;
		font-size: 65%;
	}
	.event_content_inner h3, .cd_workshops_inner h3 {
		margin: 0 0 20px 0!important;
	}
	.all_showcases {
		padding: 0 80px 5px!important;
	}
	.showcases_btn {
		font-size: 90%;
		bottom: 20px;
		left: 20px;
		right: 20px
	}
	.avle_cta_image {
		padding: 5px;
	}
	.avle_cta_desc {
		padding: 15px 25px;
		font-size: 85%!important;
	}
	.avle_cta_btn {
		padding: 20px 15px 10px;
		font-size: 100%;
	}
	.avle_cta_btn:hover {
		font-size: 105%;
	}
	.page-template-page_avle .conference-content {
		margin: 20px 0 0 0;
	}
	.section.avle {
		padding: 30px 0!important
	}
	.section.avle h2 {
		font-size: 290%;
	}
	.section.avle h3 {
		font-size: 120%;
		margin: 10px 0 0 0;
	}
	.section.avle h4 {
		font-size: 100%;
		margin: 20px 0 0 0;
	}
	.elephant {
		left: -60%;
		display: block;
	}
	.tree {
		left: -90%;
		display: block;
	}
	.avle_cta_image img {
		width: 30%;
	}
	.login_holder {
		width: 70%
	}
	.logo.avle_login {
		width: 250px;
		margin: 0 0 60px 0;
	}
	.logo.avle_login img {
		width: 250px;
	}
	.banner_advert_holder {
		margin-left: -326.5px;
		bottom: 20px;
		width: 653px;
		height: 80px;
		text-align: center;
	}
	.banner_ads div, .banner_ads div a  {
		height: 80px;
		width: 100%;
	}
	.banner_ads div img {
		height: 80px;
		width: auto;
	}
	.event_title {
		font-size: 115%;
		line-height: 1.2;
	}
	.event_start, .event_details {
		margin: 0 0 10px 0;
	}
	.video_host_holder {
		padding: 0 20px;
	}
	.aisa_illustration {
		bottom: 0;
	}
	.popular_showcases h3, .featured_showcases h3 {
		margin: 0 0 20px 0!important;
	}
	.featured_showcases_inner .button, .popular_showcases_inner .button {
		margin: 0 auto;
		padding: 10px 10px 15px 10px!important;
		font-size: 65%!important;
	}
	/*.popular_showcases_inner li:nth-child(8), .popular_showcases_inner li:nth-child(7), .popular_showcases_inner li:nth-child(6) {
		display: none!important;
	}
	.popular_showcases_inner li:nth-child(5) {
		display: block!important;
	}*/
	.avle_page_cta {
		margin: 0 0 20px 0;
	}
	.avle_page_cta img {
		width: 100px;
    }
	.popular_showcases ul, .featured_showcases ul, .all_showcases ul, .cd_workshops ul, .avle_discussion_topics ul , .avle_delegate_directory ul {
		padding: 15px 0 0;
	}
	.popular_showcases ul li, .cd_workshops ul li, .avle_discussion_topics ul li, .avle_delegate_directory ul li {
		margin: 0 0 10px 0;
		padding: 0 35px 10px 0;
	}
}
@media only screen and (min-width: 1366px) {
    .avle_cta_image img {
        width: 50%;
    }
    .avle_cta_desc {
        font-size: 100%!important;
	}
	.featured_showcases_inner .button, .popular_showcases_inner .button {
		font-size: 90%!important;
    }
    .zoom_content {
        padding: 30px 30px 170px 30px;
    }
    .zoom_image {
		height: 250px;
    }
    .launch_zoom_box {
        left: 30px;
        right: 30px;
    }
    .zoom_button.multi {
        font-size: 120%!important;
    }
    .zoom_button {
        padding: 15px 15px 15px 50px !important;
        background-size: 25px 25px!important;
    }
}
@media only screen and (min-width: 1800px) {
	.zoom_image {
		height: 300px;
	}
	.five_plus .zoom_image {
		height: 250px;
	}
	.bird_illustration {
		right: -35px;
		top: -150px;
		height: 200px;
		width: 200px;
	}
	.bird_illustration img {
		height: 200px;
		width: 200px;
	}
	.avle_cta_image {
		padding: 15px;
	}
	.all_showcases_logo img {
		width: 150px;
	}
	.popular_showcases, .featured_showcases, .cd_workshops, .avle_discussion_topics, .avle_delegate_directory {
		padding: 30px;
	}
	.popular_showcases h5, .featured_showcases h5, .cd_workshops_inner h5, .avle_discussion_topics h5, .avle_delegate_directory h5 {
		font-size: 100%!important;
	}
	.visit_showcase_btn, .visit_workshops_btn, .join_discussion_btn {
		width: 30px;
		height: 30px;
		border-radius: 15px;
		margin: -22.5px 0 0 0;
		line-height: 30px;
		font-size: 70%;
	}
	.event_content_inner h3, .cd_workshops_inner h3 {
		margin: 0 0 30px 0!important;
	}
	.all_showcases {
		padding: 60px 90px!important;
	}
	.showcases_btn {
		font-size: 120%;
		bottom: 30px;
		left: 30px
	}
	.avle_cta_desc {
		padding: 15px 30px;
		font-size: 120%!important;
	}
	.avle_cta_btn {
		padding: 30px 25px 20px;
	}
	.avle_cta_btn {
		font-size: 150%;
	}
	.avle_cta_btn:hover {
		font-size: 155%;
	}
	.page-template-page_avle .conference-content {
		margin: 40px 0 0 0;
	}
	.section.avle {
		padding: 50px 0!important
	}
	.section.avle h2 {
		font-size: 320%;
	}
	.section.avle h3 {
		font-size: 170%;
		margin: 30px 0 0 0;
	}
	.section.avle h4 {
		font-size: 120%;
		margin: 30px 0 0 0;
	}
	.avle_cta_image img {
		width: 55%;
	}
	.login_holder {
		width: 50%
	}
	.logo.avle_login {
		width: 280px;
		margin: 0 0 60px 0;
	}
	.logo.avle_login img {
		width: 280px;
	}
	.banner_advert_holder {
		margin-left: -490px;
		bottom: 25px;
		width: 817px;
		height: 100px;
		text-align: center;
	}
	.banner_ads div, .banner_ads div a  {
		height: 100px;
		width: 100%;
	}
	.banner_ads div img {
		height: 100px;
		width: auto;
	}
	.event_title {
		font-size: 120%;
		line-height: 1.3;
	}
	.event_start, .event_details {
		margin: 0 0 15px 0;
	}
	.video_host_holder {
		padding: 0 30px;
	}
	.aisa_illustration {
		bottom: 5%;
	}
	.tree {
		left: -60%;
	}
	.popular_showcases h3, .featured_showcases h3 {
		margin: 0 0 30px 0!important;
	}
	.featured_showcases_inner .button, .popular_showcases_inner .button {
		margin: 0 auto;
		padding: 15px 15px 20px 15px!important;
		font-size: 100%!important;
	}
	/*.popular_showcases_inner li:nth-child(8), .popular_showcases_inner li:nth-child(7) {
		display: none!important;
	}
	.popular_showcases_inner li:nth-child(5), .popular_showcases_inner li:nth-child(6) {
		display: block!important;
	}*/
	.avle_page_cta {
		margin: 0 0 30px 0;
	}
	.avle_page_cta img {
		width: 120px;
	}
	.popular_showcases ul, .featured_showcases ul, .all_showcases ul, .cd_workshops ul, .avle_discussion_topics ul , .avle_delegate_directory ul {
		padding: 20px 0 0;
	}
	.popular_showcases ul li, .cd_workshops ul li, .avle_discussion_topics ul li, .avle_delegate_directory ul li {
		margin: 0 0 15px 0;
		padding: 0 40px 15px 0;
	}
}
@media only screen and (min-width: 2200px) {
	/*.popular_showcases_inner li:nth-child(5), .popular_showcases_inner li:nth-child(6), .popular_showcases_inner li:nth-child(7), .popular_showcases_inner li:nth-child(8) {
		display: block!important;
	}*/
}